Subject: Re: [lojban] A revised ce'u proposal involving si'o (fwd)

From: Rob Speer <[email-masked]>
Date: Fri, 14 Sep 2001 20:33:48 -0400

On Fri, Sep 14, 2001 at 01:44:33PM -0700, Nick NICHOLAS wrote:
> On Thu, 13 Sep 2001, Bob LeChevalier (lojbab) wrote:
> 
> [Flames and counterflames bypassed. I haven't changed my mind; but
> whatever.]
> 
> > I put in soi for use in reflexives that seemed like they would be
> > excessively verbose otherwise. If you make it work so that reflexives are
> > handled, then soi works. I doubt that my particular way of envisioning it
> > is that critical to the language (or for that matter my way of envisioning
> > much of anything that people find.
> 
> The issue in soi vo'a is not soi, it's vo'a. See Wiki, "Why the Book is
> Right and the ma'oste is Wrong" and "Prior usage and discussions of vo'a".

Right. Which is why I suggest we at least avoid this problem in the future, by
teaching "soi lenei" instead of "soi vo'a".

--
la rab.spir
noi sarji zo gumri